netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
SizeSweepResult Struct Reference

## Data Fields
double | file_size_mb
double | mean_throughput_mbs
double | median_throughput_mbs
unsigned long long | mean_time_us
unsigned long long | median_time_us
unsigned long long | min_time_us
unsigned long long | max_time_us
double | stddev_us

## Field Documentation

## ◆ file_size_mb

double SizeSweepResult::file_size_mb

## ◆ max_time_us

unsigned long long SizeSweepResult::max_time_us

## ◆ mean_throughput_mbs

double SizeSweepResult::mean_throughput_mbs

## ◆ mean_time_us

unsigned long long SizeSweepResult::mean_time_us

## ◆ median_throughput_mbs

double SizeSweepResult::median_throughput_mbs

## ◆ median_time_us

unsigned long long SizeSweepResult::median_time_us

## ◆ min_time_us

unsigned long long SizeSweepResult::min_time_us

## ◆ stddev_us

double SizeSweepResult::stddev_us

The documentation for this struct was generated from the following file:

- speedtest.c